---
title: CVE Details
layout: doc
---

<script setup>
import { ref, onMounted } from 'vue';
import { useRoute } from 'vitepress';
import CveDetails from './components/CveDetails.vue';


const route = useRoute();
const cveId = ref('');

// Function to parse query parameters manually
function getQueryParams() {
  const params = new URLSearchParams(window.location.search);
  return Object.fromEntries(params.entries());
}

onMounted(() => {
  // Log the entire route object
  console.log('Route object:', route);

  // Attempt to get cveId from route.query or fallback to manual parsing
  let queryCveId = route.query?.cveId;

  if (!queryCveId) {
    const queryParams = getQueryParams();
    queryCveId = queryParams.cveId;
  }

  if (queryCveId) {
    console.log('CVE ID found in query:', queryCveId); // Debugging
    cveId.value = queryCveId;
  } else {
    console.log('No CVE ID found in query'); // Debugging
    cveId.value = 'No CVE ID provided';
  }

  // Log the cveId after setting it
  console.log('cveId after setting:', cveId.value);
});
</script>

## `{{ cveId }}` Overview:

Explore the details, context, and impact of `{{ cveId }}` with the following resources:

<CveDetails :cveId="cveId" />
